p
{
    color:black;
    font-size:20px; 
    margin-left: 20px;
   
}
h1 
{
    text-align: center;
    margin-left:20px;
    color: darkblue;
}
h2
{
    color:pink;
}

.logo
{
    width:100%;
    height:5%;
}
.dec 
{
    background-color: black;
}
.g
{
    width: 100%;
    height: 20%;  
}

.intro
{
    clear:both;
    background-color: yellow;
    clear: both;
    padding-left: 20%;
    padding-top: 0.5%;
}
.intro ul li ul{
    display:none;
    position:absolute;
    left:50%;
    top:31%;
    width:200px;
    padding-top:15px;
    color:white;
    height: 20px;
}
.intro ul li ul li{
    clear:both;
    background-color:pink;
    height: 20px;
    width:200px;
    padding-top: 10px;
}
.intro ul li:hover ul{
    display:inline;
    visibility: visible;
    color:darkblue;
}
body
{
    background-color: white;
}
a{
    color: blue;
    margin: 1px soid yellow transparent;
}

a:hover 
{
    color:green;
    text-decoration: underline;
}

ul
{
      list-style-type: none;
      clear: both;
}

.intro ul li
{
      display: inline-block;
      width: 20%;
      height: 0.8%;
      padding-bottom: 1%;
}
#one
{
     float: left;
}
#two
{
   float: right;
}
footer{
    clear: both;
    height:50px;
    color:blue;
    text-align: center;
    background-color: aquamarine;
    font-weight: bold;
    font-size: 150%;
}
.m
{
    width: 100%;
    height: 30%;
}
.dp
{
    width: 100%;
    height: 30%;
}
#fin
{
text-align: center;
}
.f
{
    height: 20%;
    width: 10%;
}